Description: Remove price tab when launching instances
 The price tab is kind of buggy and hardly useful. This removes it.
Author: Thomas Goirand <zigo@debian.org>
Forwarded: no
Last-Update: 2021-07-27

Index: cloudkitty-dashboard/cloudkittydashboard/static/cloudkitty/js/cloudkitty.module.js
===================================================================
--- cloudkitty-dashboard.orig/cloudkittydashboard/static/cloudkitty/js/cloudkitty.module.js
+++ cloudkitty-dashboard/cloudkittydashboard/static/cloudkitty/js/cloudkitty.module.js
@@ -12,13 +12,13 @@
 
    $provide.decorator("horizon.dashboard.project.workflow.launch-instance.workflow", ['$delegate', function ($delegate) {
       var workflow = $delegate;
-      var static_path = $windowProvider.$get().STATIC_URL;
-      workflow.append({
-        formName: 'CloudkittyForm',
-        templateUrl: static_path + 'cloudkitty/templates/cloudkitty-step.html',
-        helpUrl: static_path + 'cloudkitty/templates/cloudkitty-help.html',
-        title: 'Price'
-      });
+//      var static_path = $windowProvider.$get().STATIC_URL;
+//      workflow.append({
+//        formName: 'CloudkittyForm',
+//        templateUrl: static_path + 'cloudkitty/templates/cloudkitty-step.html',
+//        helpUrl: static_path + 'cloudkitty/templates/cloudkitty-help.html',
+//        title: 'Price'
+//      });
       return workflow;
    }]);
 
